/* 
* @Author: sublime text
* @Date:   2019-10-16 10:28:11
* @Last Modified by:   sublime text
* @Last Modified time: 2023-08-22 18:04:58
*/
/*banner*/

.wrap{width: 14.4rem !important;}
#ban2 img{width: 100%;display: block;}


#banner{position: relative;display:none;}
#banner img{width: 100%;display: block;}


.header{color:#333 !important;
  background: #fff !important;border-bottom:1px solid #f2f4f7;}
.header .left .wen{color:#333 !important;}
.header .left a img{margin-top:-0.29rem;}
.header .navbar_nav li.active a{color:#101010 !important;background: url(/statics/images/index/wx22.png)no-repeat center bottom;background-size:0.28rem;}
.header .navbar_nav li:hover a{color:#101010 !important;background: url(/statics/images/index/wx22.png)no-repeat center bottom;background-size:0.28rem;}
.header .navbar_nav li a{color:#333 !important;}
.header .tubiao a img{margin-top:-0.22rem !important;} 
.header .tubiao li:hover a img{margin-top:0rem !important;}
.header .zy img{margin-top:-0.3rem !important;display:block;}
.header .wechat2 img {
    margin-top: -0.24rem !important;
    display: block;
}


#shi{width: 100%;height: 9.3rem;background: #fff;}
#shi .fl{padding-left: 2.4rem;padding-top: 2.5rem;font-size: 0.7rem;line-height: 1.3rem;color: #101010;}
#shi .fr{width: 10.98rem;height: 9.3rem;overflow: hidden;}
#shi .fr img{width: 100%;display: block;}

#leiji{width: 100%;height: 9.5rem;background: url(/statics/images//brand/b_05.jpg)no-repeat center;background-size: cover;}
#leiji .fl{width: 9.4rem;}
#leiji .fl li{width: 50%;float: left;font-size: 0.24rem;color: #101010;padding-top: 1.6rem;}
#leiji .fl li p{font-size: 1.2rem;font-family:'ali2';}
#leiji .fl li span{width: 0.75rem;height: 0.35rem;line-height: 0.35rem;background: #0061ee;color:#fff;font-size: 0.22rem;display: inline-block;;border-radius: 0.35rem;text-align: center;margin-left: 0.15rem;}
#leiji .fr{text-align: right;color: #fff;font-size: 0.6rem;line-height: 0.8rem;padding-top: 1.5rem;}




#jiazhi{width: 100%;height: auto;background: url(/statics/images//brand/bg.jpg)repeat;background-size: cover;}
#jiazhi .title{font-size: 0.6rem;color: #101010;text-align: center;padding-top: 1.5rem;padding-bottom: 1rem;} 
#jiazhi .fl{width: 6rem;height: 8rem;overflow: hidden;border-radius: 0.26rem;}
#jiazhi .fr li{font-size: 0.3rem;color:#101010;border-bottom: 1px solid #101010;width: 6.75rem;padding-bottom: 0.6rem;}
#jiazhi .fr li p{font-size: 0.5rem;padding-bottom: 0.1rem;padding-top: 0.6rem;}



#jishu{width: 100%;height: auto;background: url(/statics/images//brand/bg.jpg)repeat;background-size: cover;padding-bottom: 1.5rem;}
#jishu .title{font-size:0.6rem;color: #101010;text-align: center;padding-top: 1.4rem;}
#jishu .xd ol{width: 33.3%;float: left;font-size: 0.18rem;color: #101010;margin-top: 0.5rem;text-align: center;}
#jishu .xd ol span{color: #0061ee;margin-right: 0.05rem;}



#jishu .info_box_pic_box{width:100%;overflow:hidden;position:relative;margin: 0 auto;margin-top: 0.6rem;height:5.5rem;border-radius: 0.26rem;margin-top: 0.9rem;}
#jishu .info_box_pic_box img{width:8rem;height:5.5rem;display: block;float: left;}
#jishu .swiper-slide .wen{width:6.4rem;height:5.5rem;text-align:center;font-size:0.3rem;color:#101010;background:#fff;float: right;}
#jishu .swiper-slide p{font-size:0.5rem;line-height:0.8rem;padding-top:1.4rem;}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next{background-image: none !important;outline: none;width: 0.48rem !important;height: 0.48rem !important;overflow: hidden;left: 7%;top:65%;}
.swiper-button-next, .swiper-container-ltl .swiper-button-prev{background-image: none !important;outline: none;width: 0.48rem !important;height: 0.48rem !important;overflow: hidden;right:7%;top:65%;}
.swiper-button-prev img, .swiper-container-rtl .swiper-button-next img{transition:0.5s;margin-top: 0px;width: 100%;}
.swiper-button-prev:hover img, .swiper-container-rtl .swiper-button-next:hover img{margin-top: -0.48rem;}
.swiper-button-next img, .swiper-container-ltl .swiper-button-prev img{transition:0.5s;margin-top: 0px;width: 100%;}
.swiper-button-next:hover img, .swiper-container-ltl .swiper-button-prev:hover img{margin-top: -0.48rem;}

#jishu .swiper-pagination{width:44%;right:0;left:auto;}
#jishu .swiper-button-prev, .swiper-container-rtl .swiper-button-next{left:auto;right:4.5rem;}
#jishu .swiper-container-horizontal>.swiper-pagination-bullets,#jishu .swiper-pagination-custom,#jishu .swiper-pagination-fraction{bottom:0.5rem !important;}


#st{width: 100%;height: 9.6rem;background: #101010;}
#st .fl{font-size: 0.24rem;line-height: 0.74rem;color: #fff;}
#st .fl p{font-size: 0.6rem;padding-top:1.7rem;padding-bottom: 0.5rem;}
#st .fl .line{width: 8.04rem;height: 1px;overflow: hidden;margin-bottom: 0.6rem;}
#st .fl .line img{width: 100%;display: block;}
#st .fr{width: 5.2rem;height: 7rem;overflow: hidden;margin-top: 1.2rem;border-radius: 0.26rem;}
#st .fr img{width: 100%;display: block;}


#ry{width: 100%;height: auto;background: url(/statics/images//brand/bg.jpg)repeat;background-size: cover;padding-bottom: 1.5rem;position: relative;}
#ry .top{font-size: 0.3rem;color: #101010;padding-top: 1.4rem;}
#ry .top p{font-size: 0.6rem;padding-bottom: 0.15rem;}


#ry .info_box_pic_box{width:100%;overflow:hidden;position:relative;margin-top: 0.6rem;margin-top: 0.9rem;font-size: 0.24rem;}
#ry .swiper-slide img{width:3rem;height:4rem;display: block;margin-bottom: 0.3rem;border-radius: 0.26rem;}

#ry .swiper-button-prev,#ry .swiper-container-rtl .swiper-button-next{background-image: none !important;outline: none;width: 0.48rem !important;height: 0.48rem !important;overflow: hidden;right: 20%;top:20%;left: auto;}
#ry .swiper-button-next,#ry .swiper-container-ltl .swiper-button-prev{background-image: none !important;outline: none;width: 0.48rem !important;height: 0.48rem !important;overflow: hidden;right:12%;top:20%;}

#ry .bg05{margin-left: 13%;}

#buduan{width: 100%;height:9.6rem;background: url(/statics/images//brand/b_26.jpg)no-repeat center;background-size: cover;text-align: center;}

#buduan .ti{font-size: 0.6rem;color: #101010;padding-top: 1.3rem;}
#buduan span{font-size: 0.3rem;display: block;padding:0.35rem 0;}
#buduan .wen{font-size: 0.2rem;line-height: 0.3rem;}

#xianq{width: 100%;height:9.6rem;background: url(/statics/images//brand/b_27.jpg)no-repeat center;background-size: cover;text-align: center;text-align: left;font-size: 0.24rem;color: #010101;line-height: 0.34rem;}
#xianq p{font-size: 0.6rem;padding-top: 3.1rem;padding-bottom: 0.5rem;}